/* =============================================================================
   JOB
   ========================================================================== */
#job {
	position:relative;
	float:left;
	width: 100%;	
	padding:15px 0px 80px 10px;
}

#job-main {
	position: relative;
	width:100%;
	padding:5px;
}

#job-back {
	position: relative;
	margin:8px 0px 15px 5px;
}
#job-back a {
	position: relative;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	height:28px;	
	font-size: 14px;
	text-align:center;
	color:#FFF;
	padding: 7px 10px;
	margin:0px 0px 15px 15px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
}
#job-back a i {
	font-size: 12px;
	padding-right:3px;
}
#job-back a:hover {	
	color:#000;
	background:#6abdff;
} 

#job-txtonlyfrench {
	position:relative;
	display: block;
	background: #303030;	
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #eee;
	font-size: 14px;
	letter-spacing:0.2px;
	text-transform:uppercase;
	line-height:20px;
	height:auto;
	padding:10px;
	width:99%;
	text-align:center;
	margin: 0px auto 10px auto;
}

#job-title {
	position: relative;
	display: inline-block;
	float:left;
	height:auto;
	padding:10px 0px 10px 15px;
	margin-right:20px;
}
#job-title h1 {
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-weight: normal;
	font-size:28px;
	line-height:30px;	
	text-transform:uppercase;
	color: #fff;
}
#job-btn {
	position: relative;
	height:50px;
	float:left;
	display:inline-block;
	padding:8px 0px 0px 15px;
}
#job-btn a {
	width:auto;
	padding:8px;
}

/* =============================================================================
   CONTENT
   ========================================================================== */
#job-content {
	position: relative;
	float:left;
	width:100%;
	height:auto;
	color: #fff;
	padding:10px 15px;
	font-family: Tahoma, Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 14px;
}
#job-content h3 {
	position:relative;
	display: block;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #eee;
	font-size: 15px;
	letter-spacing:0.2px;
	text-transform:uppercase;
	margin-bottom: 9px;
	text-align:center;
}
#job-content h3 i {
	position: absolute;
	left: 0px;
	transition: left 0.2s ease;
	width:28px;
	height:28px;
	padding:5px;		
	font-size: 16px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	transition: all 0.3s ease;
}
#job-content h3 span {
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	display: block;
	margin-left: 37px;
	padding: 7px 10px 6px 10px;
	text-align:left;
	transition: all 0.3s ease;
}

#job-content p, #job-content ul, #job-content li {
	font-family: Tahoma, Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
}
#job-content p {
	margin:10px 5px 20px 5px;
}

#job-content ul {	
	margin:0;
	padding: 0px 0px 5px 20px;
	list-style: square inside url("../img/pattern/pattern_liste.jpg");
}
#job-content li {	
	padding:0;
	margin:0px 0px 0px 20px;
}


#job-content h4 {
	display:block;
	color: #6abdff;
	font-weight:bold;
	font-size: 14px;
	height:22px;
}
#job-content a {
	color: #1f71b2;
	font-weight:bold;
	text-decoration: underline;
	transition: all 0.2s ease;
}
#job-content a:hover {
	text-decoration: none;
	color: #6abdff;
	transition: all 0.3s ease;
}


/* =============================================================================
   BOUTON
   ========================================================================== */
#job-btn {				
	position:relative;
	display:block;
	float:left;	
	width:100%;
	height:45px;
	text-align:center;
	margin:15px 0px 15px 0px;
}
	 
#job-btn a {				
	position:relative;
	display:block;
	margin:auto;
	width:130px;
	height:45px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top center;
	text-decoration:none;
	cursor:pointer;
}
#job-btn a span {				
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	text-align:center;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #eee;
	font-size:18px;
	text-shadow: 1px 2px 2px rgba(0,0,0,.8);
	letter-spacing:0.2px;
	line-height:47px;
	text-transform:uppercase;
	margin: auto;
}
/* HOVER & CURRENT */
#job-btn a:hover {
	background: transparent url('../img/pattern/pattern_focus_over.jpg') repeat top left;
}

/* EFFET SOUSLIGNÉ TRAIT SIMPLE */
#job-btn a:before {	
	content: "";
	position: absolute;
	width:100%;	
	height:2px;
	left:0px;
	bottom:0px;
	background-color: #6abdff;
	visibility: hidden;
	transform: scaleX(0);
	transition: all 0.3s ease-in-out 0s;
}
#job-btn a:hover:before {
	visibility: visible;
	transform: scaleX(1);
}	


/* =============================================================================
   ADDTHIS
   ========================================================================== */
#job-share-top {
	position:relative;
	display:inline-block;
	float:right;
	width:310px;	
	margin:0px 6px 0px 10px;	
}
#job-share-bottom {
	position:relative;
	display:block;
	float:left;
	margin:auto;
	width:310px;	
	margin:10px 0px 50px 10px;
}
.addthis_button_tweet,
.addthis_button_facebook,
.addthis_button_linkedin  {
	display: none;
}
.social-share {
	position:relative;
	display:inline-block;
	transition: all 0.1s linear;
	float: left;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	height:35px;
	padding:9px 12px 0px 12px;
	margin:6px;
	cursor:pointer;
}
.facebook-share {
	background: #3A589A;
}
.twitter-share {
	background: #00ACEE;
}
.linkedin-share {
	background: #0077b5;
}
.more-share {
	background:#fe6d4c;
}
.facebook-share:hover,
.twitter-share:hover,
.linkedin-share:hover,
.more-share:hover {
	transition: all 0.2s linear;
	cursor: pointer;
	opacity: 0.8;
}